<?
include_once("admin/comm/db_sql.php");
include_once("admin/comm/config.php");
include_once("admin/comm/connect.php");
include_once("admin/comm/Function.php");
include_once("admin/product/Function.php");
include_once("Smarty/Smarty.class.php");

$page_show = new Smarty(); 

if ($WebLinkType=="0"){
	$page_show->template_dir = "common/templates";
	$page_show->compile_dir = "common/templates_c"; 
}else
{
	$page_show->template_dir = "common/templateshtml";
	$page_show->compile_dir = "common/templateshtml_c"; 
}
$page_show->left_delimiter = "<{";      
$page_show->right_delimiter = "}>";

$page_show->assign("WebLinkType", $WebLinkType);

/*《------------------------------------------导航中心------------------------------------------》*/
$channel_all_record=channel_query_all($db);
$page_show->assign("channel_all_record_Array", $channel_all_record);
/*《------------------------------------------搜索变量------------------------------------------》*/
$page_show->assign("search_url", $product_search);
/*《------------------------------------------产品频道------------------------------------------》*/
$channel_record_select=channel_query_category($db);
$page_show->assign("channel_record_array", $channel_record_select);
/*《------------------------------------------大类查询------------------------------------------》*/
$category_record_select=category_query_all($db);
$page_show->assign("category_record_array", $category_record_select);
/*《------------------------------------------小类查询------------------------------------------》*/
$sub_category_record_select=sub_category_query_all($db);
$page_show->assign("sub_category_record_array", $sub_category_record_select);

/*《------------------------------------------推荐产品------------------------------------------》*/
$info_query_recommand_record=info_query_recommand($db);
$page_show->assign("info_query_recommand_record_array", $info_query_recommand_record);

/*《------------------------------------------所有新闻------------------------------------------》*/
$article_info_record=article_info_query($db);
$page_show->assign("article_info_record_array", $article_info_record);

$download_info_record=download_info_query_all($db);
$page_show->assign("download_info_record_array", $download_info_record);


$Product_info_record=info_query_all($db);
$page_show->assign("Product_info_record_array", $Product_info_record);


$info_query_Links_record=Links_query_all($db);
$page_show->assign("info_query_Links_array", $info_query_Links_record);

$page_show->assign("yywdyb_companyName", $companyName);
$page_show->assign("yywdyb_SaleTel", $SaleTel);
$page_show->assign("yywdyb_TechTel", $TechTel);
$page_show->assign("yywdyb_Fax", $Fax);
$page_show->assign("yywdyb_Address", $Address);
$page_show->assign("yywdyb_mobile", $mobile);
$page_show->assign("yywdyb_QQ", $QQ);
$page_show->assign("yywdyb_Mail", $Mail);
$page_show->assign("CopyRight", $CopyRight);
$page_show->assign("yywdyb_Title", $WebTitle);
$page_show->assign("yywdyb_Description", $WebDescription);
$page_show->display("index.html"); 

?>